/*
Theme Name: Divi Child Theme
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Divi Child Theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: divi-child

*/
/*Theme Customization Starts Here*/

/* Fonts */
/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * ff-good-headline-web-pro-ext:
 *   - http://typekit.com/eulas/00000000000000003b9b05d8
 *   - http://typekit.com/eulas/00000000000000003b9b05d5
 * noto-sans:
 *   - http://typekit.com/eulas/00000000000000003b9b257a
 *
 * © 2009-2019 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2019-08-01 10:18:32 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=klc5oww&ht=tk&f=23122.23126.40409&a=823568&app=typekit&e=css");

@font-face {
font-family:"ff-good-headline-web-pro-ext";
src:url("https://use.typekit.net/af/5ae12b/00000000000000003b9b05d8/27/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/5ae12b/00000000000000003b9b05d8/27/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/5ae12b/00000000000000003b9b05d8/27/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;
}

@font-face {
font-family:"ff-good-headline-web-pro-ext";
src:url("https://use.typekit.net/af/6c7ecc/00000000000000003b9b05d5/27/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/6c7ecc/00000000000000003b9b05d5/27/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/6c7ecc/00000000000000003b9b05d5/27/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;
}

@font-face {
font-family:"noto-sans";
src:url("https://use.typekit.net/af/5d1912/00000000000000003b9b257a/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/5d1912/00000000000000003b9b257a/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/5d1912/00000000000000003b9b257a/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;
}

.tk-ff-good-headline-web-pro-ext { font-family: "ff-good-headline-web-pro-ext",sans-serif; }
.tk-noto-sans { font-family: "noto-sans",sans-serif; }

/* End of Font Definitions */
           
* {
    font-family: "noto-sans";
}
h1,h2,h3,h4,h5 {
    font-family: "ff-good-headline-web-pro-ext";
    letter-spacing: 0.5px;
    font-weight: 600;
    text-transform: uppercase;
}    

p.small { font-size: 0.7em;}

button.delete_button {  
    border: 0px;
    background: transparent;
} 
button.delete_button { cursor: pointer; }

#fps_message_bar {
    background: black url(gfx/tagline_fps.gif) no-repeat 5px top;
	color: white;
	border-radius: 5px;
	padding: 5px 25px 5px 25px;
	text-align: center;
	margin: 5px 1% 10px 5%;
}

a.button {
    display: block;
    width: 50%;   
    margin-top: 5px; 
    margin-left: 25%;
    padding: 10px 20px 10px 20px;
    background: #01906d;
    border:0px;
    border-radius: 5px;
    color: white;  
    text-align: center;    
}
a.button.fullwidth {
    width: 100%;    
    margin-left: 0%;    
}

label.hide {
    display:none;   
}

div.errors {
	clear: both;
	margin: 10px 0px 20px 0px;
	border: 1px solid red;
	border-radius: 5px;
	padding: 7px;
}
div.errors strong { color: red; }

h2.central {
    text-align: center;
    margin-left: 5%; 
    margin-right: 1%; 
}

/* INtro box */
div.introbox {  
    text-align: center;
    font-size: 1.3em;
    padding: 0px 0px 30px 0px;
    margin: 0px 5% 0px 5%;
}


/* Timeline */
ul.timeline {
	list-style: none;
	width: 95%;
	height: 20px;
	margin-right: 0px;
	margin-left: 6%;
	margin-bottom: 100px;
	padding: 0px;
	position: relative;
	display: block;
}
ul.timeline:before {
	content: " ";
	position: absolute;
	top: 17px;
	left: 5px;
	height: 2px;
	width: 95%;
	background: #AAD5CB;
}
ul.timeline li {
	margin: 0px 15.25% 0px 0px;
	padding: 0px 0px 0px 0px; 
	list-style: none;
	display: inline-block;
	width: 0px;
	height: 0px;
	position: relative;
}
ul.timeline.length6 li {
	margin: 0px 18.25% 0px 0px;
}


ul.timeline li:last-child {
	margin: 0px;
}
ul.timeline li:after {
	content: " ";
    
    font-weight: bold;
    text-align: center;
    color: #AAD5CB;
	display: inline-block;
	border: 2px solid #AAD5CB;
	background: white;
	width: 50px;
	height: 20px;
    padding: 5px 0px 0px 0px;
    line-height: 100%;
	border-radius: 10px;
	position: absolute;
	top: -15px;
	left: -10px;
}
ul.timeline li.one:after { content: "1"; }
ul.timeline li.two:after { content: "2"; }
ul.timeline li.three:after { content: "3"; }
ul.timeline li.four:after { content: "4"; }
ul.timeline li.five:after { content: "5"; }
ul.timeline li.six:after { content: "6"; }
ul.timeline li.seven:after { content: "7"; }
ul.timeline li.eight:after { content: "8"; }
ul.timeline li.nine:after { content: "9"; }

ul.timeline li.done:after {   
    border-color: #01906D;
	background: white;
    color: #01906D;
}
ul.timeline li.active:after { 
    border-color: #01906D;
    color: #01906D;

}

ul.timeline li span{
	position: absolute;
	top: 20px;
	width: 140px;
	left: -50px;
	text-align: center;
	font-size: 13px;
	line-height: 120%;
	color: black;      
}
@media all and (max-width: 950px) {
ul.timeline {
display: none;
}

}

p.step-achieved {
	text-align: center;
	font-weight: 1.4em;
	padding: 5px;
	background: #dddddd;
	margin: 0px 0px 20px 0px;
}

@media all and (min-width: 950px) {
p.step-achieved {
display: none;
}

}

div.box {
	width: 45%;
	margin: 0px 2.5% 0px 2.5%;
	padding: 0px 2.5% 20px 2.5%; 
	float: left;    
    background: white;  
}
div.box.third { width: 29%; }
div.box.twothirds { width: 61%; }

div.fullwidthbox {
	padding: 2.5% 2.5% 0px 2.5%; 
	background: white;
	clear: both;
}


@media all and (max-width: 700px) {

div.box {
	width: 100%;
	margin: 0px 0px 20px 0px;
	padding: 2.5% 2.5% 20px 2.5%; 
	float: none;
	clear: both;
	background: white;
}
div.box.third {width: 100%; }
div.box.twothirds { width: 100%; }
}



div.box.tip {
    font-size: 0.9em;
    border-left: 1px solid #01906D;
    margin-top: 10px; 
    padding: 35px 0px 0px 10px;
}
div.box.tip h2 {   
    background: #E2EFEC;
    color: #01906D;
    font-size: 1.4em;
    padding: 10px 10px 10px 20px;    
    margin: 0px -10px 10px 0px; 
    position: relative;
    left: -10px;
    top: -10px;   
}
div.box.tip h2:before {
    top: -30px;
    left: -35px;
    width: 70px;
    height: 70px;
    content: " ";
    background: transparent url(gfx/icons-green/lightbulb-white.png) no-repeat 50% top;
    background-size: 70px 70px;                                                                                                         
    position: absolute;
}

div.box.tip a.more {
    display: block;   
    background: #E2EFEC;
    color: #01906D;
    font-size: 1.1em;
    margin: 10px -10px 0px 0px;
    padding: 10px 10px 10px 10px;      
    position: relative;
    left: -10px;
}
div.box.tip a.more:hover {
    background: #01906D;
    color: white;     
}

a.equiptype {
	width: 28%;
	padding: 0px 0px 0px 0px;
	margin: 1% 0% 1% 5%;
	border: 2px solid black;
	background: black;
	color: white;
	display: inline-block;
	text-align: center;
	position: relative;
    border-radius: 10px;
    overflow: hidden;
}
a.equiptype.numboxes4 {
	width: 22%;
	margin-left: 2%; 
}
a.equiptype img {
	margin: 0px;
	padding: 0px;
}
a.equiptype span {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background: rgba(0,0,0,0.65);
	background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1));
	color: white;
	padding: 5px 0px 5px 0px;
	font-size: 1.3em;
}
a.equiptype.numboxes4 span {
	background: rgba(0,0,0,0.65);
}

@media all and (max-width: 950px) {

a.equiptype {
	width: 42%;
}

}

@media all and (max-width: 800px) {

a.equiptype {
    width: 98%;
}
a.equiptype span { 
    font-size: 1.2em;
}

}

/* Repair Status */

div.repstat {
	width: 28.333%;
	height: auto;
	padding: 5px 0px 5px 0px;
	margin: 20px 2.5% 20px 2.5%;
	text-align: center;
	position: relative;
	float: left;
	border: #E2EFEC 1px solid;
    color: #01906D;
	border-radius: 5px;
}
div.box div.repstat {
	width: 100%;
	margin: 0px 0px 0px 0px;
	clear: both;
	float: none;
	border: 0px;
	text-align: left;
	background: white;
}
@media only screen and (max-width: 760px)  {
div.repstat {  
    display: none;
}
    
}

div.repstat:before {
	content: " ";
	display: block;
	position: relative;
	background: transparent url(gfx/icons-green/screwdriver-white.png) no-repeat 50% 50%;
	background-size: 80px 80px;
	width: 100px;
	height: 100px;
	border-radius: 5px;
	float: none;
	margin: 0px 0px 0px -50px;
	left: 50%;
}
div.box div.repstat:before {
	float: left;
	margin: 0px 5px 0px 0px;
	left: 0px;
	background-color: #E2EFEC;
}
div.repstat.received:before { background-image: url(gfx/icons-green/deliver-to-white.png); }
div.repstat.assess:before { background-image: url(gfx/icons-green/clipboard-white.png); }
div.repstat.repair:before { background-image: url(gfx/icons-green/screwdriver-white.png); }
div.repstat.return:before { background-image: url(gfx/icons-green/deliver-to-white.png); }
div.repstat.return.reg:before { background-image: url(gfx/icons-green/deliver-from-white.png); }

div.repstat strong {
	color: #01906d;
}

div.repstat.done {
	background: #E2EFEC;
	border-color: #01906D;
}   
div.repstat.active {
    background: #E2EFEC;
    border-color: #01906D;
}
div.repstat.active:after {
	content: " ";
	position: absolute;
	bottom: -20px;
	left: 50%;
	display: block;
	width: 1px;
	height: 20px;
	background: #01906D;
}  
div.repstat.active.alert {
    background: #f6e5e5;
    border-color: #01906D;
}

div.alertinfo {
	border: 1px solid #01906D;
	background: white;
	border-radius: 5px;
	padding: 10px;
	clear: both;
	margin: 0px 2.5% 20px 2.5%;
}

div.alertinfo div.infotext {
	display: block;
	width: 47%;
	margin-right: 2%;
    min-height: 200px;
    float: left;
}

div.alertinfo div.infotext form.fuji input[type=submit] {
	width: 100%;
	margin: 0px;
}

div.alertinfo div.infoimage {
	display: inline-block;
	background: #E2EFEC;
	border: 1px solid #01906D;
	border-radius: 5px;
	width: 50%;
	height: 200px;
    overflow: hidden;
    text-align: center;
}
div.alertinfo div.infoimage img {
    height: 200px;
}   


table#repair-status-table tr.assess td {
	background: yellow;
}

table#repair-status-table tr.process td {background: #fffbe3; }
table#repair-status-table tr.complete td {background: #f3ffe3; }
table#repair-status-table tr.feedback td {background: #f1b6b6; }
   

div.repstat form.fuji input[type=submit] {
    	width: 50%;   
	margin-top: 5px; 
	margin-left: 0px;
    padding: 15px 0px 15px 0px;
	background: #01906d;
    border:0px;
    border-radius: 5px;
    color: white;   
}

/* End of timeline */

span.disable { 
pointer-events:none;
opacity: 0.5;     
} 
span.enable {       
    pointer-events:auto;
opacity: 1;
} 

form.fuji {
	clear: both;
	padding-bottom: 20px;
}
form.fuji input,
form.fuji select {
font-size: 1.2em;
border-color: #BBBBBB;
    margin: 0px 0px 4px 0px;
}

form.fuji input[type=text] {
    width: 100%;      
    padding: 4px;
}

form.fuji input[type=text].halfwidth {
        width: 45%;             
}        


form.fuji input[type=text].other_title {
	width: 100px;
}
form.fuji select {
	width: 100%;
}


form.fuji textarea {
	width: 100%;  
	height: 100px;  
    padding: 4px;
border-color: #BBBBBB;
}

#content-area li {
	margin: 5px 0px 10px 5px;
}
     
     
form.fuji input[type=submit] {
    	width: 50%;   
	margin-top: 5px; 
	margin-left: 50%; 
    background: #01906d;
    padding: 4px 0px 4px 0px;
    border: 1px solid #01906d;
    border-radius: 5px;
    color: white;
}        
form.fuji input[type=submit].halfwidth {
        width: 50%;  
    margin-left: 4%;
}

form.fuji input[type=submit]:hover { 
	background: white;
	color: #01906d;
}


@media all and (max-width: 700px) {
form.fuji input[type=submit] {
    	width: 100%;   
	margin-top: 5px; 
	margin-left: 0%;
}

}
     
     
div.error_msg {    
         color: #8D090E;  
         border: 1px solid #8D090E;
} 

#form_start {
	background: #cccccc;
	padding: 10px;
border-radius: 5px;
text-align: center;
}


#form_start input {
    width: 100%;      
    padding: 5px; 
font-size: 1.2em;
margin-bottom: 4px; 
}

#form_start input[type=submit] {
    	width: 50%;  
    background: #01906d;
    border:0px;
    border-radius: 5px;
    color: white;
	padding: 7px 0px 7px 0px;
}

#form_start input[type=submit]:hover { 
	background: #01906d;
	color: white;
}

div.form_group {
	background: #efefef;
	padding: 10px;
border-radius: 5px;
	margin: 15px 0px 15px 0px;

}
strong.form_group_title {
	display: block;
	margin: 0px 0px 0px 0px;

}

a.table-link {
	display: block;
}

/* Order Summary Table */
table.order_summary {
    border-collapse: collapse;
    border: 0px;
}
table.order_summary th {
    background: #E2EFEC;
    border: 1px solid #EEEEEE;
}
table.order_summary td { 
    border: 1px solid #EEEEEE;
}
table.order_summary tr.total_row th { text-align: right; }

table.order_summary th.delete,
table.order_summary td.delete {
	text-align: center;
}


th.cost,                   
td.cost {
    text-align: right;    
}


@media only screen and (max-width: 760px)  {

table.order_summary th {
    display: none;
}
table.order_summary td { 
        display: block;
        clear: both;   
        position: relative;
        text-align: center;
        padding: 0px 0px 3px 0px;  
}
table.order_summary td:before {
    content: " ";
    background: #E2EFEC;       
        display: block;
        min-height: 25px;
        clear: both;   
        position: relative;
        text-align: center; 
    border-bottom: 1px solid #EEEEEE; 
    font-weight: bold;
}                                                          
table.order_summary td.ref:before { content: "Ref";  }
table.order_summary td.description:before { content: "Description";  }
table.order_summary td.warranty:before { content: "Warranty";  }
table.order_summary td.cost:before { content: "Cost";  } 
table.order_summary td.delete:before { content: "Remove";  }     
/* German */                                                
table.order_summary td.ref.DE:before { content: "Rep. Nr.";  }
table.order_summary td.description.DE:before { content: "Description";  }
table.order_summary td.warranty.DE:before { content: "Garantie";  }
table.order_summary td.cost.DE:before { content: "Kosten";  } 
table.order_summary td.delete.DE:before { content: "Entfernen";  }   
/* NLNL */                                                
table.order_summary td.ref.NLNL:before { content: "Re. Nr.";  }
table.order_summary td.description.NLNL:before { content: "Description";  }
table.order_summary td.warranty.NLNL:before { content: "";  }
table.order_summary td.cost.NLNL:before { content: "";  } 
table.order_summary td.delete.NLNL:before { content: "";  }
}

/* FAQs */
div.ufaq-faq-div {
    background: #EFEFEF;
	background: #EFEFEF;
}
div#ewd-ufaq-jquery-ajax-search {
	background: #EFEFEF;
}

/* Footer Options */
div.footer_options {
    clear: both;
    padding: 40px 0px 0px 0px;
    
}
div.footer_options a {
    display: inline-block;
    width: 23%;
    margin: 0px 5%  0px 5%;
    text-align: center;
    position: relative;
    color: black;        
    vertical-align:top;
}
div.footer_options a:before {
    content: " ";
    display: block;
    position: relative;
    left: 50%;
    margin-left: -35px;
    width: 70px;
    height: 80px;    
    background: transparent url(gfx/icons-green/faq.png) no-repeat 50% top;
    background-size: 70px 70px;
}
div.footer_options a.contact:before {  background-image: url(gfx/icons-green/contact.png) }
div.footer_options a.support:before {  background-image: url(gfx/icons-green/support.png) }

div.footer_options a strong {
    display: block;
    font-size: 1.3em;
    font-weight: normal;
    color: #01906D;
}


@media all and (max-width: 700px) {

div.footer_options a {
    display: block;
    width: 90%;
    margin: 0px 5% 20px 5%;
}

}

hr.clear {
    width: 1px;
    height: 1px;
    border: 0px solid white;
    background: white;
    color: white;
}                  


/* Online Booking Blocked */
div.book_blocked_msg {
    clear: both;
    background: #ffd5d9;
    margin: 10px 0px 20px 0px;
    border: 1px solid red;
    border-radius: 5px;
    padding: 10px 20px 10px 20px;
    color: black;
}   